package components

import (
	"fyne.io/fyne/v2"
	"fyne.io/fyne/v2/canvas"
	"fyne.io/fyne/v2/theme"
)

func TabTitle(str string) fyne.CanvasObject {
	title := canvas.NewText(str, theme.ForegroundColor())
	title.TextSize = 50
	title.Alignment = fyne.TextAlignLeading
	title.TextStyle = fyne.TextStyle{Italic: true, Bold: true}
	return title
}
